[General]
    Name: - #[YMD] Laplus Darkness
    Author: Ayayk // Yuuk4
    Profile: https://osu.ppy.sh/users/25025133
    Version: 2.5
    AnimationFramerate: 60

// Cursor
    CursorCentre: 1
    CursorExpand: 0
    CursorRotate: 0
    CursorTrailRotate: 0

// Combo bursts
    ComboBurstRandom: 0

// Slider 
    AllowSliderBallTint: 1
    SliderBallFlip: 1
    SliderStyle: 2

[Colours]

// Combo Colors
    Combo1: 113, 91, 156
    Combo2: 252, 219, 117
    MenuGlow: 109, 80, 203 
    InputOverlayText: 255, 255, 255 
    SliderBorder: 80 ,76 ,90
    SliderTrackOverride: 47, 44, 51 

// Song Select 
    SongSelectActiveText: 255, 255, 255 
    SongSelectInactiveText: 255, 255, 255 
    SpinnerBackground: 255, 255, 255 

[Fonts]
// HitCircle 
    HitCirclePrefix: Assets/default/default
    HitCircleOverlap: 15

// Score 
    ScorePrefix: Assets/score/score
    ScoreOverlap: 1

// Combo 
    ComboPrefix: Assets/combo/combo
    ComboOverlap: 5
